
Application: gvSIG desktop - gvSIG bugs #5211
Importador de campos: capa y tabla de atributos como 2 tablas distintas
03/26/2020 12:15 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Óscar Martínez
Category: Document table
Target version: 2.5.1-3015
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3013 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Si tenemos una capa, abrimos su tabla de atributos y luego lanzamos el importador de tablas, en el desplegable de tablas disponibles
además de otras que podamos tener nos muestra repetida la de la capa y la de su tabla, y al seleccionar una de ellas da problemas
el funcionamiento de la herramienta. 
Debería aparecer solo una.

Related issues:
Duplicates Application: gvSIG desktop - gvSIG bugs # 5172: Al importar campos... Closed 11/28/2019

History
#1 - 04/13/2020 09:30 AM - Álvaro Anguix
- Category set to Document table

#2 - 04/14/2020 10:18 PM - Óscar Martínez
- Assignee set to Óscar Martínez

#3 - 04/15/2020 11:58 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3019-RC1 (rev. org.gvsig.desktop-2.0.278)

#4 - 04/15/2020 11:59 AM - Joaquín  del Cerro Murciano
- Priority changed from Normal to Immediate

#5 - 04/15/2020 06:24 PM - Joaquín  del Cerro Murciano
- Duplicates gvSIG bugs #5172: Al importar campos las tablas de los shp aparecen dos veces added

#6 - 04/15/2020 06:25 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#7 - 04/15/2020 06:25 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3019-RC1 (rev. org.gvsig.desktop-2.0.278) to 2.5.1-3015

#8 - 04/16/2020 02:10 PM - Álvaro Anguix
- Status changed from Fixed to Closed
